@import url('https://fonts.googleapis.com/css2?family=Domine&family=Montserrat&display=swap');

/* * {
    outline: 1px solid red;
} */

body {
    font-family: 'Domine', serif;
    font-family: 'Montserrat', sans-serif;
}

.wrapper {
    min-width: 1200px;
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

.header-img {
    /* min-height: 100vh; */
    background-image: url("../img/Sections\ background/Layer 1 5.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    display: flex;
    flex-direction: column;
}

.header-logo-nav-color {
    background-color: rgba(94, 93, 88, 0.60);
}

.header-logo-nav-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1160px;
    margin: 0 auto;
}

.header-nav ul,
a {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    text-decoration: none;
    font-weight: 700;
    gap: 21px;
    color: rgba(255, 255, 255, 0.60);
}

.header-nav-item {
    box-sizing: border-box;
    height: 120px;
}

.header-nav-item:hover {
    color: #18CFAB;
    border-bottom: 1px solid #18CFAB;
}

.header-svg {
    fill: rgba(255, 255, 255, 0.60);
}

.header-svg:hover {
    fill: #18CFAB;
}

.title-header {
    height: 892px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 130px;
}

.title-creative {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
}

.title-1 {
    display: flex;
    justify-content: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 35px;
    padding-bottom: 22px;
}

.title-1 span {
    color: #18CFAB;
    padding-left: 7px;
}

.title-2 {
    display: flex;
    justify-content: center;
    font-size: 78px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 22px;
}

.title-3 {
    display: flex;
    justify-content: center;
    font-size: 34px;
    font-weight: 400;
    color: #D4D4D4;
}

.title-wrapper-button {
    display: flex;
    gap: 26px;
}

.wrapper-button {
    background-color: #fff;
    width: 170px;
    height: 63px;
    border-radius: 5px;
    position: relative;
    cursor: pointer;
}

.button {
    font-weight: 700;
    font-size: 15px;
    width: 170px;
    height: 63px;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    top: 5px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.wrapper-button:hover,
.button:hover {
    top: 0;
}

.title-button-green {
    background-color: #18CFAB;
    transition: 0.2s;
}

.title-button-blue {
    background-color: #00CBF6;
    transition: 0.2s;
}


/* main */
/* option */

.option-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 377px;
    margin-top: 8px;
    margin-bottom: 85px;
}

.option {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    box-sizing: border-box;
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.theme-option {
    gap: 48px;
    color: #18CFAB;
    background-color: #1C2A33;
}

.customizable {
    gap: 59px;
    background-color: #18CFAB;
}

.support {
    gap: 49px;
    color: #18CFAB;
    background-color: #1C2A33;
}

.device {
    gap: 59px;
    background-color: #18CFAB;
}


/* Service */
.container {
    max-width: 1160px;
    margin: 0 auto;
}

.service-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 69px;
}

.title-services {
    font-size: 36px;
    color: #4E4E4E;
    padding-bottom: 24px;
}

.seo-ready-list {
    background-color: #f8fcfe;
}

.seo-ready-list-tabs {
    display: flex;
    text-align: center;
}

.seo-ready-block {
    flex-grow: 1;
    padding: 26px 30px;
    border: 1px solid #dadada;
    color: #777777;
}

.seo-ready-block-active {
    background-color: #18CFAB;
    color: #fff;
}

.seo-ready-block:hover {
    cursor: pointer;
}

.seo-ready-list-1 {
    padding-left: 36px;
    padding-right: 36px;
}

/* .seo-ready-list-6 {
    border-right: transparent;
}

.seo-ready-list-6:hover {
    border-right: transparent;
} */

.seo-block {
    padding-bottom: 91px;
}

.seo-block img {
    padding: 23px 15px 0 0;
}

.seo-block p {
    padding-top: 27px;
    color: #777;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
}


/* layer */
.layer-img {
    background-image: url("../img/Sections\ background/Layer 21 1.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.layer-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 96px;
    padding-bottom: 127px;
}

.layer-wrapper {
    padding-top: 127px;
}

.layer-p1 {
    color: #18CFAB;
    font-size: 40px;
    font-weight: 700;
    line-height: 40.455px;
    text-transform: uppercase;
    padding-bottom: 12.22px;
}

.layer-p2 {
    color: #D8D8D8;
    line-height: 40px;
    padding-bottom: 67px;
}


/*OUR (.rectangle-amazing-work) */
.rectangle-amazing-work {
    background-color: #E9EDEF;
}

.rectangle-amazing-work-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 95px;
    padding-bottom: 69px;
}

.amazing-work-nav {
    padding-bottom: 70px;
}

.amazing-work-nav ul {
    display: flex;
    justify-content: center;
}

.amazing-work-nav-tab {
    display: flex;
    border: 1px solid #DADADA;
    background: rgba(0, 0, 0, 0.00);
    color: #717171;
    font-size: 14px;
    line-height: 42px;
    padding: 14px 17px 13px 17px;
    cursor: pointer;
}

/* .ul-amazing-work-nav-tab{
    border: transparent;
} */

.amazing-work-nav-tab:hover {
    border: 1px solid #18CFAB;
}

.amazing-tab-active{
    border: 1px solid #18CFAB;
    color: #18CFAB;
}

.amazing-work-wrapper {
    display: flex;
    flex-flow: wrap;
    padding-bottom: 70px;
}

.amazing-work-img-wrap {
    display: none;
}

.amazing-img-active {
    display: block;
}

.remove-for-active {
    display: none;
}

.block-amazing-img-wrap:hover .amazing-work-hover {
    transform: translateY(-209px);
}

.amazing-work-img-wrap {
    position: relative;
    overflow: hidden;
}

.amazing-work-hover {
    position: absolute;
    overflow: hidden;
    background-color: #E9EDEF;
    border-top: 2px solid #18CFAB;
    width: 100%;
    height: 100%;
    transition: 0.6s;

    display: flex;
    flex-direction: column;
    align-items: center;
}

.hover-svg {
    padding-top: 40px;
}

.hover-svg-2:hover {
    fill: #18CFAB;
    cursor: pointer;
}

.hover-info {
    padding-top: 24px;
}

.our-amazing-title {
    text-transform: uppercase;
    color: #18CFAB;
    font-size: 14.177px;
    font-weight: 700;
    line-height: 25.185px;
}

.our-amazing-tab {
    color: #8A8A8A;
    font-size: 12px;
    font-weight: 300;
    line-height: 25.185px;
    display: flex;
    justify-content: center;
    padding-top: 3px;
}

.amazing-button {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 100px;
}


/* Breaking News */
.breaking-title-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;

}

.breaking-title {
    color: #4E4E4E;
    font-size: 36px;
    line-height: 40px;
    padding-top: 82px;
}

.assets-3 {
    padding-top: 24px;
}

.breaking-grid {
    padding-top: 70px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 280px);
    row-gap: 45px;
    column-gap: 35px;
    padding-bottom: 130px;
}

.breaking-link-grid:hover .blog-post {
    color: #18CFAB;
    padding-left: 10px;
    transition: 0.6s;
}

.breaking-link-grid:hover .breaking-date {
    background-color: #18CFAB;
    transition: 0.6s;
}

.grid-1 {
    position: relative;
    background: url("../img/Breaking\ News/Layer 47.png") no-repeat;
    width: 263px;
    height: auto;
}

.grid-2 {
    position: relative;
    background: url("../img/Breaking\ News/Layer 50.png");
    background-repeat: no-repeat;
    width: 263px;
    height: auto;
}

.grid-3 {
    position: relative;
    background: url("../img/Breaking\ News/Layer 51.png");
    background-repeat: no-repeat;
    width: 263px;
    height: auto;
}

.grid-4 {
    position: relative;
    background: url("../img/Breaking\ News/Layer 52.png");
    background-repeat: no-repeat;
    width: 263px;
    height: auto;
}

.grid-5 {
    position: relative;
    background: url("../img/Breaking\ News/Layer 53.png");
    background-repeat: no-repeat;
    width: 263px;
    height: auto;
}

.grid-6 {
    position: relative;
    background: url("../img/Breaking\ News/Layer 54.png");
    background-repeat: no-repeat;
    width: 263px;
    height: auto;
}

.grid-7 {
    position: relative;
    background: url("../img/Breaking\ News/Layer 55.png");
    background-repeat: no-repeat;
    width: 263px;
    height: auto;
}

.grid-8 {
    position: relative;
    background: url("../img/Breaking\ News/Layer 56.png");
    background-repeat: no-repeat;
    width: 263px;
    height: auto;
}

.breaking-date {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 25px;
    background-color: #203E38;
    color: #fff;
    width: 70px;
    height: 69px;
}

.breaking-img {
    position: relative;
}

.breaking-text-1 {
    position: absolute;
    bottom: 0;
    background-color: #fff;
    width: 100%;
    height: 72px;
}

.breaking-text {
    display: flex;
    flex-direction: column;
    padding-left: 15px;
    padding-top: 10px;
}

.blog-post {
    color: #717171;
    font-size: 18px;
    font-weight: 700;
    padding-top: 3px;
}

.comment {
    color: #777;
    font-size: 14;
    font-weight: 300;
    line-height: 39px;
    padding-left: 3px;
}


/* About-theHam */
.about-theHam-img {
    background: url("../img/Sections\ background/section-3.jpg");
    /* min-height: 100vh; */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.about-theHam-title-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding-top: 98px;
    padding-bottom: 66px;
}

.about-theHam-title-svg{
    padding-top: 68px;
}

.about-theHam-title {
    color: #FFF;
    font-size: 36px;
    line-height: 40px;
    padding-bottom: 25px;
}

.about-theHam-content {
    display: inline-flex;
    height: 397px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 25px;
    display: none;
}

.about-theHam-content-active{
    display: flex;
}

.about-theHam-text {
    text-align: center;
    color: #BBB;
    font-weight: 300;
    line-height: 30px
}

.name-theHam {
    color: #18CFAB;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
}

.ux-theHam {
    color: #BBB;
    font-size: 13px;
    font-weight: 300;
    padding-bottom: 25px;
}

.img-theHam {
    position: absolute;
    padding-top: 192px;
    padding-left: 2px;
}

.wrapper-of-next-container{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 51px;
    padding-bottom: 98px;
    gap: 27px;
}

.next-container-img{
    display: flex;
    gap: 27px;
}

.people-active-mini{
    position: relative;
    bottom: 13px;
}

.img-absolute{
  position: absolute;
  padding-top: 5px;
    padding-left: 5px;
}

.next-button{
    background-color: transparent;
    border-style: none;
    border: 1px solid rgba(187, 187, 187, 1);
    color: rgba(187, 187, 187, 1);
    padding: 7px 11px;
}

.next-button:hover{
    background-color: #18CFAB;
}


/* footer */
.footer {
    background-color: #22353F;
}

.footer-block-text {
    display: flex;
    justify-content: center;
    padding: 48px;
}

.footer-text {
    color: #AEAEAE;
    font-size: 14px;
    font-weight: 300;
    line-height: 26px;
}

.footer-text-color {
    color: #18CFAB;
    font-size: 14px;
    font-weight: 300;
    line-height: 26px;
}